BIEN 3 - Task #477

allow putting specimens data directly in the top level of the datasource directory
08/23/2012 01:44 PM - Aaron Marcuse-Kubitza

Status: Rejected Start date: 08/23/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

¢ this avoids needing to create a single specimens subdir for the DwC CSV
¢ need to work around make's autoremoval of ./, by adding a second target to %/... targets which has the %/ prefix removed

History

#1 - 09/06/2012 09:20 PM - Aaron Marcuse-Kubitza

- Description updated

#2 - 12/06/2012 08:13 PM - Aaron Marcuse-Kubitza

- Status changed from New to Rejected

This would prevent adding a separate metadata table later on, so we don't want to allow this
